Bug 226319 - sysutils/py-salt: Update to 2017.7.4
Summary: sysutils/py-salt: Update to 2017.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ben Woods
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2018-03-03 07:05 UTC by Ben Woods
Modified: 2018-03-08 22:36 UTC (History)
2 users (show)

See Also:
christer.edwards: maintainer-feedback+
woodsb02: merge-quarterly+


Attachments
Patch to update sysutils/py-salt to 2017.7.4 (933 bytes, patch)
2018-03-03 07:05 UTC, Ben Woods
woodsb02: maintainer-approval? (christer.edwards)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2018-03-03 07:05:39 UTC
Created attachment 191163 [details]
Patch to update sysutils/py-salt to 2017.7.4

sysutils/py-salt: Update to 2017.7.4

Changes this release:
  https://docs.saltstack.com/en/latest/topics/releases/2017.7.4.html
Comment 1 Ben Woods freebsd_committer 2018-03-03 07:07:01 UTC
Comment on attachment 191163 [details]
Patch to update sysutils/py-salt to 2017.7.4

Awaiting maintainer approval to commit this update
Comment 2 Christer Edwards 2018-03-04 16:03:23 UTC
Thanks, Ben!
Comment 3 Dani 2018-03-06 13:17:50 UTC
*bump*
Comment 4 commit-hook freebsd_committer 2018-03-07 12:44:33 UTC
A commit references this bug:

Author: woodsb02
Date: Wed Mar  7 12:44:29 UTC 2018
New revision: 463791
URL: https://svnweb.freebsd.org/changeset/ports/463791

Log:
  sysutils/py-salt: Update to 2017.7.4

  This is a bugfix release for the 2017.7.x branch.

  Changes this release:
    https://docs.saltstack.com/en/latest/topics/releases/2017.7.4.html

  PR:		226319
  Approved by:	Christer Edwards (maintainer)
  MFH:		2018Q1

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/distinfo
Comment 5 Ben Woods freebsd_committer 2018-03-07 12:45:18 UTC
Committed to head. Awaiting for ports-secteam approval to merge to the 2018Q1 quarterly branch.
Comment 6 commit-hook freebsd_committer 2018-03-08 22:35:57 UTC
A commit references this bug:

Author: woodsb02
Date: Thu Mar  8 22:35:51 UTC 2018
New revision: 463923
URL: https://svnweb.freebsd.org/changeset/ports/463923

Log:
  MFH: r463791

  sysutils/py-salt: Update to 2017.7.4

  This is a bugfix release for the 2017.7.x branch.

  Changes this release:
    https://docs.saltstack.com/en/latest/topics/releases/2017.7.4.html

  PR:		226319
  Approved by:	Christer Edwards (maintainer)

  Approved by:	ports-secteam (riggs)

Changes:
_U  branches/2018Q1/
  branches/2018Q1/sysutils/py-salt/Makefile
  branches/2018Q1/sysutils/py-salt/distinfo
Comment 7 Ben Woods freebsd_committer 2018-03-08 22:36:36 UTC
Merged to the 2018Q1 quarterly branch. Thanks everyone!